{% extends "lab_10/layout/base.html" %}

{% block content %}
<div class="container">

    <div class="row" style="margin-top: 80px">
        <div class="col-sm-12 text-center">
            <h1 style="color:skyblue"> {{movie.title}} ({{movie.year}}) </h1>
            <p>{{movie.rated}} | {{movie.runtime}} | {{movie.genre}} | {{movie.released}}</p>
        </div>
        <div class="col-sm-offset-2 col-sm-8" >
            <div class="col-sm-6" style="margin-top: 15px">
                <img src="{{movie.poster}}" class="img-responsive img-thumbnail">
                <br>
            </div>
            <div class="col-sm-6" style="margin-top: 15px">
                <h2>Summary</h2>
                <hr>
                <p>{{movie.plot}}</p>
                <hr>
                <p><b>Director: </b>{{movie.director}}</p>
                <p><b>Writer: </b>{{movie.writer}}</p>
                <p><b>Actors: </b>{{movie.actors}}</p>
                <hr>

                <p><b>Metascore:</b> {{movie.metascore}} | <b>IMDB Rating:</b> {{movie.imdbrating}}</p>
                <div class="box">
                    {% if added %}
                    <button class="btn btn-success disabled"> Added to Watch Later </button>
                    {% else %}
                    <a href="{% url 'lab-10:add_watch_later' id %}" class="btn btn-warning"> Add to Watch Later </a>
                    {% endif%}
                </div>
            </div>
        </div>
        
        

    </div>
</div>

{% endblock %}
